import http from '../utils/http'
let resquest = "/carstop/carMonitor"

// 查看管理员
export function adminquery(params) {
    return http.get(`${resquest}/adminquery.action`, params)
}

// 新增管理员
export function adminadd(params) {
    return http.post(`${resquest}/adminadd.action`, params)
}

// 更新管理员
export function adminupdate(params) {
    return http.post(`${resquest}/adminupdate.action`, params)
}
// 根据账户查询管理员
export function adminqueryByNum(params) {
    return http.get(`${resquest}/adminqueryByNum.action`, params)
}
// 删除管理员
export function admindel(params) {
    return http.get(`${resquest}/admindel.action`, params)
}

// 导出管理员
export function admintoExcel(params) {
    return http.get(`${resquest}/admintoExcel.action`, params)
}

// 登录multipart/form-data
export function adminlogin(params, ContentType) {
    return http.get(`${resquest}/carMonitor/adminlogin.action`, params
    )
}